Subject: Re: FW: Infomation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 3 Aug 2000 06:48:00 -0700 (PDT)

Gustavo,

I spoke to Kevin about this.  I told him to let Steven Peters know if he 
calls again that we are planning to discuss this and all other matters with 
Ron in a comprehensive manner when we meet with him in Houston in the near 
future.

Peter

	Gustavo Junqueira@ECT
	08/03/2000 01:41 PM
		
		 To: "Peter, Kevin" <[email-masked]> @ ENRON
		 cc: "[email-masked]'" <[email-masked]>@ENRON, 
Richard B Sanders/HOU/ECT@ECT
		 Subject: Re: FW: Infomation

Richard,
what is your recommendation? Should we send an email stating that all matters 
will be discussed in our meeting next week? 
Please let us know so Kevin can take the necessary actions.
Thanks,
Gustavo

"Peter, Kevin" <[email-masked]> on 08/03/2000 09:14:41 AM
To: "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>
cc:  
Subject: FW: Infomation

I keep getting emails from Steve Peters about the consent.  I have been
instructed to ignore them, but it seems like someone should give him a call.
Any further thoughts?

Kevin

-----Original Message-----
From: Steve Peters [mailto:[email-masked]]
Sent: Thursday, August 03, 2000 7:17 AM
To: Kevin Peter
Subject: Fw: Infomation

Kevin,

??

Steve Peters

----- Original Message -----
From: Steve Peters <mailto:[email-masked]>
To: Kevin Peter <mailto:[email-masked]>
Sent: Monday, July 31, 2000 7:35 AM
Subject: Infomation

Kevin,

Are you all set with all paper work you needed? I had sent you originals of
the consents a few weeks ago and I believe Dick Robinson had to sign one of
the LLC consents yet. Done? Can you fax back a full signed set to me.

Thanks

Steve Peters